OpenMesh

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Macros
Config.hh File Reference
`#include <OpenMesh/Core/System/config.h>`
Include dependency graph for Config.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros

#define | BEGIN_NS_UTILS namespace Utils {
#define | END_NS_UTILS }

## Detailed Description